path: /build/build/lkrg-kernel-5.10-0.9.8+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y --sync-repos kernel-5.10/macaroni-lts-modules --nodeps && luet cleanup
    && cd /lib/modules/5.10.215-macaroni && ln -s /usr/src/linux-5.10.215-macaroni
    build
  - epro list && emerge -j ${JOBS} app-antivirus/lkrg -pv -t
  - |
    emerge -j ${JOBS} app-antivirus/lkrg
  - |
    eval 'rm -rf /lkrg || true' && mkdir /lkrg && \
    luet-portage --dir /lkrg app-antivirus/lkrg
  - for i in /lkrg/lib/modules/5.10.215-macaroni/misc/*.ko ; do xz -z ${i} ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:140ba0c2af908e2273e6aca034ba19b1a17904f42f552fabf3e96f3a755743d2
  package:
    name: lkrg
    version: 0.9.8+1
    category: kernel-5.10
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.10
    annotations:
      kernel_module: true
    buildtimestamp: 2024-05-04 21:54:07.529307655 +0000 UTC m=+200.988018161
    labels:
      emerge.packages: app-antivirus/lkrg
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.10.215
    treedir: /build/packages
  package_dir: /lkrg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3d92a570388e6f7c226e58bb1d33eb8b69839436135ee142d76395d3d07d6728
compressiontype: zstd
files:
- lib/modules/5.10.215-macaroni/misc/lkrg.ko.xz
package_cacheimage: ""
runtime:
  name: lkrg
  version: 0.9.8+1
  category: kernel-5.10
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-antivirus/lkrg
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.10.215
